Debian Release Management

Transitions → postgis (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - postgresql-10-postgis-2.4-scripts is not in libs or oldlibs
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
postgis[build logs] (2.4.4+dfsg-4)
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
pgrouting[build logs] (2.6.0-1)
Collisions:(none)